Camlib
======

.. automodule:: camlib

Geometry
~~~~~~~~

.. autoclass:: Geometry
    :members:

Gerber
~~~~~~

.. autoclass:: Gerber(Geometry)
    :members:

ApertureMacro
~~~~~~~~~~~~~

.. autoclass:: ApertureMacro
    :members:

Excellon
~~~~~~~~

.. autoclass:: Excellon(Geometry)
    :members:

CNCJob
~~~~~~

.. autoclass:: CNCjob(Geometry)
    :members:
